Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 305059 - stabilize media-tv/tvtime-1.0.2-r2
Summary: stabilize media-tv/tvtime-1.0.2-r2
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Television related Applications in Gentoo's Portage
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 302468
  Show dependency tree
 
Reported: 2010-02-14 14:35 UTC by Thomas Kahle (RETIRED)
Modified: 2015-01-10 15:57 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Kahle (RETIRED) gentoo-dev 2010-02-14 14:35:01 UTC
Current x86-stable version does not compile per bug #275119. 
Please stable the fixed -r2.

Reproducible: Always
Comment 1 Samuli Suominen gentoo-dev 2010-03-12 19:08:28 UTC
amd64 stable, others should act quickly on this one too... it's also blocking gcc-4.4 stabilization
Comment 2 Thomas Kahle (RETIRED) gentoo-dev 2010-03-16 18:27:26 UTC
Tested on x86: Looks all good.
Comment 3 Christian Faulhammer (RETIRED) gentoo-dev 2010-03-16 18:34:24 UTC
stable x86, thanks Thomas
Comment 4 Samuli Suominen gentoo-dev 2010-05-03 23:26:19 UTC
ppc stable, the only difference was pretty much a trivial gcc-porting patch